» Ubuntu » Paket

Error

two or more packages specified (gtk+2.0 quantal)